DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureGravity

Measure the object's gravity

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureGravityID ( void )

## FUNCTION

`dip_FeatureGravityID` returns the ID value of this measurement function, that is registered by `Initialise`.

This function measures the point of gravity of the object, by calculating the object's first moment weighted by the intensity of each object pixel.

## SEE ALSO

`Measure`, `FeatureSize`, `FeatureCenter`, `FeatureMean`, `FeatureStdDev`, `FeatureMaximum`, `FeatureMinimum`, `FeatureMaxVal`, `FeatureMinVal`, `FeaturePerimeter`, `FeatureSurfaceArea`, `FeatureFeret`, `FeatureMass`, `FeatureInertia`

DIPlib on-line documentation | Function reference | Global function index